Subject: Issue regarding receiving salary
From: Deepanshu Kapoor <[email-masked]>
To: HR Livesalesman <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 22 Jul 2019 15:28:27 +0530

Hi All,

This mail is in regard to my issue that I have not received my salary yet.
My last working day was on 30th june and I was told that salary would be
credited to my account after 14 days.
Its been 22 days and still I have not received my salary yet.
On calling HR, I was told to mail you regarding the same.

Kindly send my salary as soon as possible.

Thanks and regards,
Deepanshu Kapoor

>
>
>
>
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=aKWiOq5b21bfEq0cQV5GfQTCN5TzoWENA-EjOlML4KnNCs3eq_uQnP2t2jqwoVKyQk_JhE_RAD1_gQFEgki-DBNOnixXIm1swnVbzL3zn4DeUpOT9hX7-qnZnLybGOOH8R19tlSqG7KrGsDfmQ7L9PQ3cKrnso9Q9IG4p5nWeawoFdTcySVQ6VudM-7knjVkN6nB5Z-GwZA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.